Index: tags/Visualization_after-vis09-02-01-tag/OpenInventor/include/G4OpenInventor.hh
===================================================================
--- trunk/source/visualization/OpenInventor/include/G4OpenInventor.hh	(revision 952)
+++ tags/Visualization_after-vis09-02-01-tag/OpenInventor/include/G4OpenInventor.hh	(revision 958)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenInventor.hh,v 1.9 2006/06/29 21:20:22 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-03 $
+// GEANT4 tag $Name:  $
 //
 // Guy Barrand 26 Mar 1998.
Index: tags/Visualization_after-vis09-02-01-tag/OpenInventor/include/G4OpenInventorSceneHandler.hh
===================================================================
--- trunk/source/visualization/OpenInventor/include/G4OpenInventorSceneHandler.hh	(revision 952)
+++ tags/Visualization_after-vis09-02-01-tag/OpenInventor/include/G4OpenInventorSceneHandler.hh	(revision 958)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenInventorSceneHandler.hh,v 1.33 2007/03/27 15:24:15 allison Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-03 $
+// GEANT4 tag $Name:  $
 //
 // 
Index: tags/Visualization_after-vis09-02-01-tag/OpenInventor/include/G4OpenInventorTransform3D.hh
===================================================================
--- trunk/source/visualization/OpenInventor/include/G4OpenInventorTransform3D.hh	(revision 952)
+++ tags/Visualization_after-vis09-02-01-tag/OpenInventor/include/G4OpenInventorTransform3D.hh	(revision 958)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenInventorTransform3D.hh,v 1.7 2006/06/29 21:20:26 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-03 $
+// GEANT4 tag $Name:  $
 //
 // 
Index: tags/Visualization_after-vis09-02-01-tag/OpenInventor/include/G4OpenInventorWin.hh
===================================================================
--- trunk/source/visualization/OpenInventor/include/G4OpenInventorWin.hh	(revision 952)
+++ tags/Visualization_after-vis09-02-01-tag/OpenInventor/include/G4OpenInventorWin.hh	(revision 958)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenInventorWin.hh,v 1.3 2006/06/29 21:20:30 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-03 $
+// GEANT4 tag $Name:  $
 //
 // OpenInventor graphics system factory.
Index: tags/Visualization_after-vis09-02-01-tag/OpenInventor/include/G4OpenInventorWin32.hh
===================================================================
--- trunk/source/visualization/OpenInventor/include/G4OpenInventorWin32.hh	(revision 952)
+++ tags/Visualization_after-vis09-02-01-tag/OpenInventor/include/G4OpenInventorWin32.hh	(revision 958)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenInventorWin32.hh,v 1.7 2006/06/29 21:20:32 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-03 $
+// GEANT4 tag $Name:  $
 //
 // OpenInventor graphics system factory.
Index: tags/Visualization_after-vis09-02-01-tag/OpenInventor/include/G4OpenInventorWinViewer.hh
===================================================================
--- trunk/source/visualization/OpenInventor/include/G4OpenInventorWinViewer.hh	(revision 952)
+++ tags/Visualization_after-vis09-02-01-tag/OpenInventor/include/G4OpenInventorWinViewer.hh	(revision 958)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenInventorWinViewer.hh,v 1.9 2006/06/29 21:20:34 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-03 $
+// GEANT4 tag $Name:  $
 //
 // 
Index: tags/Visualization_after-vis09-02-01-tag/OpenInventor/include/G4OpenInventorX.hh
===================================================================
--- trunk/source/visualization/OpenInventor/include/G4OpenInventorX.hh	(revision 952)
+++ tags/Visualization_after-vis09-02-01-tag/OpenInventor/include/G4OpenInventorX.hh	(revision 958)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenInventorX.hh,v 1.7 2006/06/29 21:20:36 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-03 $
+// GEANT4 tag $Name:  $
 //
 // 
Index: tags/Visualization_after-vis09-02-01-tag/OpenInventor/include/G4OpenInventorXt.hh
===================================================================
--- trunk/source/visualization/OpenInventor/include/G4OpenInventorXt.hh	(revision 952)
+++ tags/Visualization_after-vis09-02-01-tag/OpenInventor/include/G4OpenInventorXt.hh	(revision 958)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenInventorXt.hh,v 1.3 2006/06/29 21:20:38 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-03 $
+// GEANT4 tag $Name:  $
 //
 // 
Index: tags/Visualization_after-vis09-02-01-tag/OpenInventor/include/G4OpenInventorXtViewer.hh
===================================================================
--- trunk/source/visualization/OpenInventor/include/G4OpenInventorXtViewer.hh	(revision 952)
+++ tags/Visualization_after-vis09-02-01-tag/OpenInventor/include/G4OpenInventorXtViewer.hh	(revision 958)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenInventorXtViewer.hh,v 1.14 2006/06/29 21:20:40 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-03 $
+// GEANT4 tag $Name:  $
 //
 // 
Index: tags/Visualization_after-vis09-02-01-tag/OpenInventor/include/HEPVis/SbMath.h
===================================================================
--- trunk/source/visualization/OpenInventor/include/HEPVis/SbMath.h	(revision 952)
+++ tags/Visualization_after-vis09-02-01-tag/OpenInventor/include/HEPVis/SbMath.h	(revision 958)
@@ -26,5 +26,5 @@
 //
 // $Id: SbMath.h,v 1.4 2006/06/29 21:20:46 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-03 $
+// GEANT4 tag $Name:  $
 //
 #ifndef HEPVis_SbMath_h
Index: tags/Visualization_after-vis09-02-01-tag/OpenInventor/include/HEPVis/nodekits/SoDetectorTreeKit.h
===================================================================
--- trunk/source/visualization/OpenInventor/include/HEPVis/nodekits/SoDetectorTreeKit.h	(revision 952)
+++ tags/Visualization_after-vis09-02-01-tag/OpenInventor/include/HEPVis/nodekits/SoDetectorTreeKit.h	(revision 958)
@@ -26,5 +26,5 @@
 //
 // $Id: SoDetectorTreeKit.h,v 1.5 2006/06/29 21:21:16 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-03 $
+// GEANT4 tag $Name:  $
 //
 /*-----------------------------HEPVis----------------------------------------*/
Index: tags/Visualization_after-vis09-02-01-tag/OpenInventor/include/HEPVis/nodes/SoBox.h
===================================================================
--- trunk/source/visualization/OpenInventor/include/HEPVis/nodes/SoBox.h	(revision 952)
+++ tags/Visualization_after-vis09-02-01-tag/OpenInventor/include/HEPVis/nodes/SoBox.h	(revision 958)
@@ -26,5 +26,5 @@
 //
 // $Id: SoBox.h,v 1.3 2006/06/29 21:21:18 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-03 $
+// GEANT4 tag $Name:  $
 //
 /*-----------------------------Hepvis----------------------------------------*/
Index: tags/Visualization_after-vis09-02-01-tag/OpenInventor/include/HEPVis/nodes/SoCons.h
===================================================================
--- trunk/source/visualization/OpenInventor/include/HEPVis/nodes/SoCons.h	(revision 952)
+++ tags/Visualization_after-vis09-02-01-tag/OpenInventor/include/HEPVis/nodes/SoCons.h	(revision 958)
@@ -26,5 +26,5 @@
 //
 // $Id: SoCons.h,v 1.3 2006/06/29 21:21:20 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-03 $
+// GEANT4 tag $Name:  $
 //
 /*-----------------------------Hepvis----------------------------------------*/
Index: tags/Visualization_after-vis09-02-01-tag/OpenInventor/include/HEPVis/nodes/SoTrap.h
===================================================================
--- trunk/source/visualization/OpenInventor/include/HEPVis/nodes/SoTrap.h	(revision 952)
+++ tags/Visualization_after-vis09-02-01-tag/OpenInventor/include/HEPVis/nodes/SoTrap.h	(revision 958)
@@ -26,5 +26,5 @@
 //
 // $Id: SoTrap.h,v 1.4 2006/06/29 21:22:06 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-03 $
+// GEANT4 tag $Name:  $
 //
 /*-----------------------------Hepvis----------------------------------------*/
Index: tags/Visualization_after-vis09-02-01-tag/OpenInventor/include/HEPVis/nodes/SoTrd.h
===================================================================
--- trunk/source/visualization/OpenInventor/include/HEPVis/nodes/SoTrd.h	(revision 952)
+++ tags/Visualization_after-vis09-02-01-tag/OpenInventor/include/HEPVis/nodes/SoTrd.h	(revision 958)
@@ -26,5 +26,5 @@
 //
 // $Id: SoTrd.h,v 1.3 2006/06/29 21:22:08 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-03 $
+// GEANT4 tag $Name:  $
 //
 /*-----------------------------Hepvis----------------------------------------*/
Index: tags/Visualization_after-vis09-02-01-tag/OpenInventor/include/HEPVis/nodes/SoTubs.h
===================================================================
--- trunk/source/visualization/OpenInventor/include/HEPVis/nodes/SoTubs.h	(revision 952)
+++ tags/Visualization_after-vis09-02-01-tag/OpenInventor/include/HEPVis/nodes/SoTubs.h	(revision 958)
@@ -26,5 +26,5 @@
 //
 // $Id: SoTubs.h,v 1.3 2006/06/29 21:22:10 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-03 $
+// GEANT4 tag $Name:  $
 //
 /*-----------------------------Hepvis----------------------------------------*/
Index: tags/Visualization_after-vis09-02-01-tag/OpenInventor/include/SoG4LineSet.h
===================================================================
--- trunk/source/visualization/OpenInventor/include/SoG4LineSet.h	(revision 952)
+++ tags/Visualization_after-vis09-02-01-tag/OpenInventor/include/SoG4LineSet.h	(revision 958)
@@ -25,5 +25,5 @@
 //
 // $Id: SoG4LineSet.h,v 1.2 2006/12/13 15:49:51 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-03 $
+// GEANT4 tag $Name:  $
 //
 // John Allison  26th October 2006
Index: tags/Visualization_after-vis09-02-01-tag/OpenInventor/include/SoG4MarkerSet.h
===================================================================
--- trunk/source/visualization/OpenInventor/include/SoG4MarkerSet.h	(revision 952)
+++ tags/Visualization_after-vis09-02-01-tag/OpenInventor/include/SoG4MarkerSet.h	(revision 958)
@@ -25,5 +25,5 @@
 //
 // $Id: SoG4MarkerSet.h,v 1.2 2006/12/13 15:49:53 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-03 $
+// GEANT4 tag $Name:  $
 //
 // John Allison  26th October 2006
Index: tags/Visualization_after-vis09-02-01-tag/OpenInventor/include/SoG4Polyhedron.h
===================================================================
--- trunk/source/visualization/OpenInventor/include/SoG4Polyhedron.h	(revision 952)
+++ tags/Visualization_after-vis09-02-01-tag/OpenInventor/include/SoG4Polyhedron.h	(revision 958)
@@ -26,5 +26,5 @@
 //
 // $Id: SoG4Polyhedron.h,v 1.3 2007/09/17 16:08:00 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-03 $
+// GEANT4 tag $Name:  $
 //
 // John Allison  26th October 2006
